A:link {
	TEXT-DECORATION: none;
	color: #000000;


}
A:visited {
	TEXT-DECORATION: none;
	color: #333333;

}
A:hover {
	TEXT-DECORATION: underline;
	color: #999999;

}
TD {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.hora {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; FONT-WEIGHT: bold
}
.cor {
	COLOR: #003300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt
}
.a {
	COLOR: #003300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titulo {
	COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.texto {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.normal {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt
}
.webmaster {
	COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt
}
TH {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.justificada {  text-align: justify; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.titulointerno {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; font-weight: bold; background-color: #FF9933}
.SUBTITULO {  font-family: fantasy; font-size: 16pt; color: #006699}
.tbmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	background-color: #006699;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	background-image: none;
	#tb_menu a,#tb_menu span {background-color:#e0f0ff}
#tb_menu a:hover{
	background-color:#006699;
	color: #FFFFFF;
}
#tb_menu,#tb_menu span{width:142px}
#tb_menu a{height:22px}
#tb_menu tt{height:22px}
a,.m b{display:block}
#tb_menu tt{display:inline}
#tb_menu a{border:#6699CC 1px solid}
#tb_menu a,#tb_menu span{border-bottom:0}

}
